Mailinglist Archive: opensuse-kde (258 mails)

< Previous Next >
Re: [opensuse-kde] KDE SC 4.5.0 released, upgrade instructions
  • From: Nico Kruber <Nico.Laus.2001@xxxxxx>
  • Date: Fri, 13 Aug 2010 00:24:35 +0200
  • Message-id: <201008130024.43761.Nico.Laus.2001@xxxxxx>
On Thursday 12 August 2010 10:00:35 Will Stephenson wrote:
On Thursday 12 August 2010 08:44:43 Nico Kruber wrote:
On Thursday 12 August 2010 07:42:37 you wrote:
On Thursday 12 August 2010 01:47:32 upscope wrote:
On Wednesday, August 11, 2010 09:10:47 am Jan Ritzerfeld wrote:
Am Mittwoch, 11. August 2010 schrieb upscope:
[...]
1. KMyMoney4 (3.98.1) from suse repos. Installed fine, check
works but went to reconcile it and it will not work correctly.
If I click a check to get the C in the reconcile routine, the
first one appears Ok, entering the next one clears the first
one.

Since This came from the SUSE repo do I report it at bugzilla or
KDE Bug system?
[...]

Did you get kmymoney4 from KDE:KDE4:Community? IIRC it is

obsolete

and building of packages is disabled:
https://build.opensuse.org/project/show?project=KDE%3AKDE4%3ACommunit

y

Gruß

Jan

THink I got it from here:
http://download.opensuse.org/repositories/KDE:/KDE4:/Community
/openSUSE_11.3_KDE_Distro_Stable/x86_64/

I tried several other versions but they keep giving dependence
errors. Nothing provides type.

Maybe Nico hasn't got the message yet that KDE:KDE4:Community is
closing and kmymoney4 needs to move to KDE:Extra?

Actually, I wasn't aware that I was this package's maintainer :P
I mean, I could probably do this - I'm using KMyMoney myself and building
packages anyway...

That would be really good. You could also take over KDE 3 KMyMoney in
KDE:KDE3.

I suppose, I could - there will probably not be much to do :P
ok - the kbanking plugin should maybe also moved to the KDE3 repo
-> I'll try to create some submitrequest's this week-end

How do I become a maintainer then / who can add me?

At the moment, I've got two projects involving KMyMoney:
- home:NicoK:banking containing the old KDE3 KMyMoney with KBanking
plugin to access HBCI online accounts
- home:NicoK:banking4 with the new KMyMoney4 (latest beta) and the
libraries it needs. Unfortunately the latest beta of KMyMoney4 doesn't
work with the latest RCs of aqbanking and gwenhywfar.

Does it work with older versions? I don't see a need to use the RCs if it
will work with released versions.

My main concern is online banking - KMyMoney4 itself works (don't know whether
it even needs those libs then) - the old gwenhywfar and aqbanking libraries
however still rely on QT3 so I doubt they work together. Anyway, I installed
KMyMoney4 from the Community repo once to try it out and there was no online
banking which is why I set up my repos to test with newer libraries.
Also I expect aqbanking and gwenhywfar to be released when kmymoney 4.5 is
released :P (haven't read any release plan though since there is none I am
aware of)

I saw some changes
in the latest svn but haven't tried it yet. KMyMoney4.5 however is
scheduled for Aug 16th (if this is still up-to-date), so I'd suggest to
wait until then for migration. I'll continue updating the versions in my
repositories and could push it to KDE:Extra once it is final and it works
together, i.e. KMyMoney4 and online banking.

As long as it's Aug 16th 2010 that will be cool.
that's what I read...
< Previous Next >
Follow Ups